@charset "UTF-8";
* {margin:0;padding:0}


* html pre {width:100%}



    body {
	
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #663333;
	background: url(images/bgd_gen.jpg);
	font-size:100%;
    }


    .General #container {

	background: url(images/bgd_gen.jpg);
	width: 54em;
	margin: 0 auto;
	border: no-border;
	text-align: left;
	
    }

    .General #header {
	background:transparent;  
	font-size: 2.9em;
	letter-spacing: 0.1em;
	padding-top: 25px;
	padding-bottom: 3px;
	padding-left: -3px;	
	color:#5d62bd;	
	font-family: 'Pinyon Script', cursive;
	text-align:center;
	background:url(images/bgd_header.png);
	background-repeat:no-repeat;

  } 

 .General #header h1 {
	margin: 0; 
	padding: 12px 0; 
	
    }
	
	
 .General #mainContent {
	background-image: url(images/bgd_container.png);
	margin-top:0;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 22px;
	padding-left: 25px;
	background-repeat: repeat-y;
    }
	
	
 .General #content  {
	padding-left: 42px;
	padding-bottom: 25px;
	padding-right:88px;
	color:#A6ADD8;
	line-height:1.8em;
	font-family:georgia, times, serif;
	font-size:0.9em;
	letter-spacing: 0.1em;
	line-height:1.8em;
	text-align: justify;
	
    }
	
.General #content a{color:#97ADE0; }
	
.General #content a:hover {
	color:#B1CEF5;
    }
 .General #footer {
	padding: 0 8px;
	background-color: #28227F;
	margin-left: 9px;
	margin-right:84px;
    } 
 .General #footer p {
	margin: 0;
	padding: 3px 0;
	font-size: 0.8em;
	color:#CF5954;
	letter-spacing: 1px;
    }
	
 .General #footer p a {
	text-decoration:none;
	color:#CF5954;
    }
	
 .General #footer p a:hover {
	color:#FFCC99;
    }
.General p {font-size: 1.20em;
	 }

#bergk {
	position:absolute;
	width:123px;
	height:69px;
	z-index:1;
	font-family: 'Pinyon Script', cursive;
	left: 2px;
	top: 33px;
	font-size: 2.5em;
	color: #827DAF;
}

#bergk a {
	
	color: #827DAF;
	text-decoration:none;
}

#bergk a:hover {
	color: #6D6994;
	text-decoration:none;
}
 .General #header #contact {
	position:absolute;
	width:220px;
	height:59px;
	z-index:2;
	margin-left: 765px;     /*978*/
	top: 37px;
	font-size: 10px;
	color: #545172;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align:right;
	letter-spacing: normal;
}


h2{
	font-family: 'Pinyon Script', cursive;
	letter-spacing: 0.1em;
	padding-top: 35px;
	padding-bottom: 12px;
	font-size:1.8em;
	color:#858CD3;
	font-weight: normal;
}

#header h1{
	
	letter-spacing: 0.1em;
	font-family: 'Pinyon Script', cursive;
	font-size:1em;
	
	font-weight: normal;
}
.menu {padding-left:103px;margin:5px 0;}

/*.menu img, .menu img a {moz-opacity:0.5;
	webkit-opacity: 0.5;
	opacity:0.5;}
	
.menu img a:hover{moz-opacity:1;
	webkit-opacity:1;
	opacity:1;}*/
	
.description{
	text-align:center;
	font-size:0.75em;
	color:#858CD3;
	letter-spacing: 1px;
	width: 720px;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}
.description a {text-decoration:none;color:#858CD3;}
.description a:hover {text-decoration:underline;color:#97ADE0;}

u{
	color:#97ADE0;
}

